---
#access-link.yaml
#Ticket access link sent to clients for guest-only systems where the ticket
#number and email address will trigger an access link sent via email
#---
notes: >
  แม่แบบนี้กำหนดแจ้งเตือนสำหรับลูกค้าที่ลิงค์เข้าถึงถูกส่งไปยังอีเมลของพวกเขา หมายเลข Ticket และที่อยู่อีเมลเรียกลิงค์เข้าถึง
name: "ลิงค์เข้าถึง Ticket [#%{ticket.number}]"
body: >
  <h3><strong>สวัสดีคูณ %{recipient.name.first},</strong></h3> <div> คำขอลิงค์เข้าถึงสำหรับ Ticket #%{ticket.number} ถูกส่งไปในนามของคุณสำหรับระบบช่วยเหลือที่ %{url}.<br /> <br /> คลิกตามลิงค์ด้านล่างนี้เพื่อตรวจสอบสถานะของ Ticket #%{ticket.number}.<br /> <br /> <a href="%{recipient.ticket_link}">%{recipient.ticket_link}</a><br /> <br /> หากคุณ <strong>ไม่ได้</strong> สร้างคำขอโปรดลบและไม่ต้องสนใจอีเมลนี้ บัญชีของคุณยังมีความปลอดภัยและไม่มีใครได้รับสิทธิ์ในการเข้าถึง Ticket ของคุณ บางคนอาจเข้าใจผิดโดยได้ป้อนที่อยู่อีเมลของคุณ<br /> <br /> --<br /> %{company.name} </div>
